Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MIME::EcoEncode
Upstream-Contact: https://rt.cpan.org/Public/Dist/Display.html?Name=MIME-EcoEncode
Source: https://metacpan.org/release/MIME-EcoEncode

Files: *
Copyright:
  2011-2013  MURATA Yasuhisa <murata@nips.ac.jp>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the same terms as Perl itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed under either the Artistic license
 or the GNU General Public License, version 1 or later.

Files: debian/*
Copyright:
  2021  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This packaging is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+
Reference: debian/copyright

License: Artistic
Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
Reference: /usr/share/common-licenses/GPL-3
